body { margin:0px; background-image:url(../Resources/morning_web_med.jpg); background-position:center; background-size:cover; background-attachment:fixed; height:100% }
html { height:100% }
#PageWrapper a:link { color:#683c11; text-decoration:underline }
#PageWrapper a:visited { color:#683c11; text-decoration:underline }
#PageWrapper a:hover { color:#a8e417; text-decoration:underline }
#PageWrapper a:active { color:#683c11; text-decoration:underline }
#m1 a:link { color:#a8e417; text-decoration:none }
#m1 a:visited { color:#a8e417; text-decoration:none }
#m1 a:hover { color:#683c11; text-decoration:none }
#m1 a:active { color:#a8e417; text-decoration:none }
#PageDiv { position:relative; min-height:100%; max-width:1200px; margin:auto }
#PageWrapper { width:80%; z-index:0; clear:both; margin-left:auto; margin-top:5%; margin-right:auto; background-size:cover }
#TransparentWrapper2er { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-image:url(../Resources/transparent.png) }
#LogoWrapper { width:62%; z-index:0; clear:both; padding:1%; margin-left:auto; margin-right:auto }
#WrapperBody { width:92.75%; z-index:0; clear:both; padding:3%; margin-left:auto; margin-right:auto }
#SpalteLinks.f-ms { width:44.49%; z-index:0; float:right; padding-left:3%; padding-right:3%; padding-bottom:1% }
#item1 { width:100%; min-height:368px; z-index:0; float:right; clear:right }
#item2 { width:82%; height:18px; padding:1%; background-color:#fff; border:solid #6d6d6d 1px }
#item3 { width:82%; height:18px; padding:1%; background-color:#fff; border:solid #6d6d6d 1px }
#item4 { width:82%; height:18px; padding:1%; background-color:#fff; border:solid #6d6d6d 1px }
#item5 { width:82%; height:18px; padding:1%; background-color:#fff; border:solid #6d6d6d 1px }
#item6 { width:82%; height:148px; padding:1%; background-color:#fff; border:solid #6d6d6d 1px }
#item7 { width:25%; height:38px; z-index:0; padding:1%; margin-right:1%; background-color:#fff; border:solid #6d6d6d 1px; overflow:hidden }
#SpalteLinks1.f-ms { width:43.5%; z-index:0; float:left; padding:10% 3% 3% }
#m3.f-ms { width:48.29%; z-index:0; clear:both; margin-left:auto }
#NadjaMarcour1.f-ms { width:95.9%; float:right; margin-right:auto }
#m4 { width:99.48%; min-height:34px; z-index:0; float:right; padding:1px }
@media screen and (max-width:768px)
{
	#PageDiv { max-width:768px }
	#LogoWrapper { width:97% }
	#WrapperBody { width:94%; margin-right:0px }
	#item1 { width:88.15%; float:none; clear:both; margin-left:auto; margin-right:auto }
	#item7 { width:30% }
	#m3.f-ms { width:67.26% }
	#m4 { width:99.19% }
}
@media screen and (max-width:480px)
{
	#PageDiv { max-width:480px }
	#PageWrapper { box-shadow:5px 4px 4px transparent }
	#LogoWrapper { width:92%; clear:none }
	#WrapperBody { width:100%; padding:8% 0px 0px; margin-right:auto }
	#SpalteLinks.f-ms { width:94%; float:none; clear:both; margin-left:auto; margin-right:auto }
	#item1 { width:90.56% }
	#SpalteLinks1.f-ms { width:94%; float:none; clear:both; padding-bottom:15% }
	#NadjaMarcour1.f-ms { width:68.22% }
}
@media screen and (max-width:320px)
{
	#PageDiv { max-width:320px }
	#PageWrapper { width:83% }
	#LogoWrapper { width:98% }
	#SpalteLinks.f-ms { width:91.66% }
	#SpalteLinks1.f-ms { width:94% }
	#NadjaMarcour1.f-ms { width:92.3% }
	#m4 { width:99.15% }
}
